const useChatSocketStore = defineStore('chatSocket', {
    state: () => ({
        receiveMsg: '',
    }),
    actions: {
        //
        setReceiveMsg(value) {
            this.receiveMsg = value
        },

    }
})

export default useChatSocketStore
